#u25143
{
	background-color: transparent;
	position: relative;
}

#u25099-10
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	position: relative;
}

#u25099
{
	font-family: bilbo-swash-caps, sans-serif;
	font-weight: 400;
	line-height: 48px;
}

#u25099-3
{
	font-size: 24px;
	line-height: 24px;
}

#u25099-7
{
	font-size: 14px;
}

#u25100-4
{
	background-color: transparent;
	color: #2BB7E7;
	line-height: 14px;
	text-align: center;
	position: relative;
}

#u25100
{
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	line-height: 30px;
}

#u25139-4
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-weight: normal;
	position: relative;
}

#u25099-2,#u25099-4,#u25100-2,#u25139-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u25139
{
	font-size: 24px;
	font-family: bilbo-swash-caps, sans-serif;
	font-weight: 400;
	line-height: 24px;
}

